Subject: WORK PERMIT (J-1,J-2,F-2,DED: package #1.9)

From: [email-masked] (Miao Ye)
Date: Wed, 11 Aug 93 17:32:28 CDT

>From [email-masked] Wed Aug 11 15:56:46 1993
Date: Wed, 11 Aug 93 16:39:22 -0400
>From: [email-masked] (Yonghong Li)
To: [email-masked]
X-Delivery-Note: This mail was relayed by LADnet. Authorized posting ONLY.
Subject: confusion on work permit
Content-Length: 849

Netter,
	There is a big confusion among the network about the CSPA
applicant's work permit, i.e. CSPA need to get a work permit now to
receive the RA or TA, otherwise, it is illegal to work after file I-485.
Here is the information I got.
	My friend visited the INS days ago. The officer told him that since
July 1st, 1993, anyone who filed I-485 on the employment base can work 
90 days without a wrok permit. In these 90 days, those who filed I-485 will
be their original status.But before 7/1/93, those who file I-485 should also
file I-765 at the same time.
	I hope that readers can further confirm this.
	This also answer the Q9 in LAD-Q&A, that is
	If you are rejected in 90 days, you go back to your old status.
However, What is story if you pass "90 days"? The LADs are not likely to
get a GC in 90 days.
	Welcome anyone's new information.
 
***************************************************************************************
 
>From [email-masked] Wed Aug 11 13:59:31 1993
>From: Jun Wu <[email-masked]>
Subject: again, work permit
To: [email-masked]
Date: Wed, 11 Aug 1993 13:59:01 -0500 (CDT)
X-Mailer: ELM [version 2.4 PL21]
Content-Type: text
Content-Length: 1034

It seems different INS offices have different explainations aobut work
permit to receive RA or TA, or should we say different Foreign Student 
Advisors (FSA) have different explainations.

The foreign student advisor here said,

	As long as you are a F-1 at the time of your application, and
your I-20 is not going to expire before you get you GC, it is fine for
you to continue receiving RA or TA from school without work permit.
And she sited a law for it. She also said they had a meeting with Houston
INS officials, and both agreed that it is legal to work IN-campus without
applying for work permit while your application is pending.  Also, 
the INS officals said that if you had a receipt, it entitled you to work
at least 90 days after you submit your application without work permit.

	The overall point is, you maintain whatever benefits you had before
your application until you receive your GC, unless:

	1. your I-20 will expire before you get your GC.
	2. You want new benefit. ie, you want to work off-campus now.

Jun
*********************************************************************************
>From: [email-masked]
Subject: work permit
To: [email-masked]

As someone pointed out that once we filed I485, we losed F-1 status. So we can't
 work anymore without a work permit.I asked a lawyer about this problem. What she
told me was that if you have W.P. under the Bush'exacutive order which is valid 
to 01-01-94, that is good enough. If you don't have it, you should apply a W.P.now. 
But you may not get it right now,it may take a month. during this time you
might get your GC, since it is mid-august.

***********************************************************************************
Do we need Work Permission Card?
This morning, I went Pittsburgh INS for applying Work Permission Card.
The receptionist said three points to me:
1) I must send my application, $60.00, singature,  and two photos to the 
East Center (Vermont) to get the Work Permission Card.  They only deal 
with LADs' applications not Principals'
2) If I work only inside campus, the original work permission (means I-20) 
signed by the Foreign Student Advisor in my school is still WORKING until 
I get final approved.  I don't need to apply the work permission card, 
if I only work inside the campus.  The purpose of applying the card is 
to work outside the campus.
3) The situation for Lads with F-1 are the same. If they work just inside 
the campus, they don't need to apply the work permission card.

I was really confused and I said that someone told me that once I filed 
the PR application, I lost my original F-1 status, and I had to get work 
permission from INS to get the RA.  She said "you are talking to me now!
I am working on this issue"

It seems every local INS has different explanation on this issue.
We have to ask the Centers to clarify the issue: legal or illeagal
to get RA or TA without the Work Permission from INS in the pending
period?

K. R. H.

************************************************************************************

  I wonder what is the status of LAD after they file the I-485

  If A LAD is F-1 now, can he(she) change the status now? e.g.

  From F-1 to H-4(F-2), etc?

  Thanks

  Feng
************************************************************************************
Hi,

I am a TA at university, dose any one know what an employment letter looks like?
Your help will be appreciated.

******************************************************************************
 
Hi, Fellow Students:

    I am concerned about the fact that I lost J-1 status
    after applying under CSPA and I still need employment
    authorization to continue my TA/RA to work legally.
    I may apply Employment Authorization Document at my
    local INS office with my CSPA receipt, yet I heard local
    INS in S. Carolyna refused to procees such EAD
    application.  What do you know about this situation?
    Usually how long doest it take to process EAD application?

***************************************************************************************